# Table structure for table 'department'
CREATE TABLE  dir_department (
  serial int(4) NOT NULL auto_increment,
  department varchar(255) NOT NULL DEFAULT '0' ,
  PRIMARY KEY (serial),
  INDEX serial (serial)
);

# Table structure for table 'person'
CREATE TABLE dir_person (
  personid int(4) NOT NULL auto_increment,
  lastname varchar(255) NOT NULL DEFAULT '0' ,
  firstname varchar(255) DEFAULT '0' ,
  title varchar(255) DEFAULT '0' ,
  address varchar(255) DEFAULT '0' ,
  deptid int(4) NOT NULL DEFAULT '0' ,
  PRIMARY KEY (personid),
  INDEX personid (personid)
);

# Table structure for table 'phone'
CREATE TABLE dir_phone (
  serial int(4) NOT NULL auto_increment,
  personid int(4) NOT NULL DEFAULT '0' ,
  phone varchar(20) NOT NULL DEFAULT '0' ,
  PRIMARY KEY (serial)
);
